
.top-bar{background-color: #438bca;}
.payment-card-panel label {

    color: #fff;

}

.fix-number{display:block;position:fixed;background:#fed206;width:100%;top:0;padding:5px 0;text-align:center;z-index:9999;height:40px;}

.header{padding-top:40px;}

.fix-number a{display:block;font-size:18px;color:#254f82;font-weight:bold;}

.md-header .pull-right .contact-details{display:none}
.md-header .pull-right .special-offer {
    display: block;
    width: 211px;
    font-size: 14px;
}

.logo{margin:12px auto 10px;position:relative;width:150px;}

.contact-sec{background:#144985;padding:40px 0 25px 0px;}

.gform_wrapper li{float:none;width:100%}

li#field_2_6{margin:0 0 10px;position:relative;right:auto;top:auto}

li#field_2_5{position:relative;right:auto;top:auto;margin:0 0 30px}

li#field_2_4{margin:0 0 30px}

li#field_2_9 .gchoice_2_9_1{width:60%;float:right}

.slick-slide img{margin:auto}

.testimonail-panel{float:none;width:100%}

.testimonial-sec .service-panel{float:none;width:100%}

.ft-logo-panel,.quick-link{float:none;margin:0 0 20px;padding:0;width:100%;text-align:center}

.estimate-inner{margin:13px 0 16px;text-align:center}

.estimate-panel{float:none;margin:0 auto 20px;width:50%}

.media-sec{text-align:center}

.footer-licenced .one_third{float:none;padding:0}

.footer-licenced{float:none;text-align:center}

.copyright .pull-left,.copyright .pull-right{float:none;text-align:center}

.tp-bullets{display:none}

.home-contact-form-sec .form-title{font-size:40px;margin:0 0 25px}

.licence-title strong{font-size:40px;line-height:45px;margin:0 !important;}

.sliderform-btn{padding:5px 0; font-size: 18px;}

.arrow-up {top: 43px;}

.btn.btn_blue.mob-display{display:inline-block;position:relative}

.btn.btn_blue.desktop-display{display:none}

.testimonail-panel .bx-wrapper .bx-pager,.testimonail-panel .bx-wrapper .bx-controls-auto{bottom:-48px}

.testimonail-panel .bx-controls{margin:35px 0 0}

.slick-next,.slick-prev,.testimonail-panel .bx-wrapper .bx-controls-direction{display:none!important}

.blog-carousel-sec .slick-slider{padding:0}

h3{font-size:20px}

.btn.btn_blue.mob-display{display:inline-block;position:relative;margin:20px 0;right:auto}

li#field_2_9 .gchoice_2_9_1{float:right;width:100%}

.ft-logo{margin:0 auto 10px}

 .footer-licenced .one_third{width:100%}

h1,.home-contact-form-sec .form-title{font-size:25px;line-height:1em;padding-bottom:25px;}

.large-title{font-size:25px;line-height:1em}

.home-slider-sec .hero-content{display:block}

.home-contact-form-sec .form-group .gfield_label{line-height:38px;font-size:16px;left:17px;top:0px;}

.home-contact-form-sec .gform_wrapper li{padding:0;margin:0 0 10px}

.form-group .ginput_container input{font-size:16px}

.home-contact-form-sec .form-group .ginput_container input,.home-contact-form-sec .form-group .gfield select{height:38px}

.form-group .gfield select{font-size:16px}

.home-contact-form-sec li#field_2_5,.home-contact-form-sec li#field_2_4{margin-bottom:10px}

.home-contact-form-sec .form-group textarea{height:100px;font-size:16px}

.home-contact-form-sec .ginput_container input[type="checkbox"] + label{font-size:16px}

.form-group .gfield select{background-position:98% center}

.testimonail-panel .author-info,.testimonial-slider .slide-cont p{font-size:16px}

.map-area{margin-bottom:20px}

h2{font-size:20px}

.testimonail-block .slide-cont p,.testimonail-block .author-info{font-size:16px}

.banner-sec{height:115px;}



.licence-icon{margin:0;}

.home-contact-form-sec .form-group{margin-right:0;width:100%;}

.home-contact-form-sec .form-group:after{left:auto;width:100px;-webkit-background-size:contain;background-size:contain;right:auto;margin:0;top:-98px;height:70px;margin:0 0 0 160px;}

.home-contact-form-sec li#field_2_5, .home-contact-form-sec li#field_2_4{margin-bottom:20px;}

.home-contact-form-sec .gform_wrapper li{margin:0 0 20px;}

 .contact-sidebar-form .form-heading{width:170px;}

.contact-sidebar-form .form-heading{font-size:36px;}

.contact-sidebar-form .form-heading:after{background-size:67%;right:-106px;}

.left-side-form .contact-sidebar-form .form-heading:after{right:-94px;}

#gform_wrapper_1 .gform_footer{margin:30px 13px 0 0;padding:0 0 0px;}

 .home-slider-sec .hero-content{width:620px;}

 .home-slider-sec .slider-btn{width:150px !important;padding:10px 20px !important;}

.footer-inner{width:100%;}
.cross-icon-only-mobile {display: inline-block;}
.sliderform-btn .arrow-up {display: none;}
.jobs-box{width: 235px;left: 24px;}
.jobs-head{font-size: 14pt;}
.jobs-text{font-size: 10pt;}
.row.md-header {
    margin: 0 0 15px;


